/* #bodyFirst,#bodyLast{display: none;} */
body{background: #f2f2f2;}
.title-page{display: flex;justify-content: flex-start;align-items: center;font-size: 24px;color: #333;font-weight: bold;padding-bottom: 40px;padding-top: 40px;}
.title-page::before{content: '';width: 4px;height: 28px;background: #e0224d;border-radius: 2px;margin-right: 14px;}
.page{padding-bottom: 80px;}
/* 面包屑 */
.breadcrumbs{font-size: 14px;color: #666;display: flex;justify-content: flex-start;align-items: center;padding: 25px 0 17px;}
.breadcrumbs .breadcrumbs-url{display: flex;justify-content: flex-start;align-items: center;}
.breadcrumbs .breadcrumbs-url a{color: #666;}
.breadcrumbs .breadcrumbs-url a:hover{color: #e0224d;}
.breadcrumbs .breadcrumbs-url a::after{content: '>';padding: 0 6px;}
.breadcrumbs .breadcrumbs-url a:last-child{font-size: 18px;color: #e0224d;}
.breadcrumbs .breadcrumbs-url a:last-child::after{display: none;}
/*  */
.artice_shool{border-radius: 12px;overflow: hidden;margin-bottom: 17px;}
.artice_shool .url{display: block;height: 360px;overflow: hidden;}
.artice_shool .url img{pointer-events: none;}
.artice_shool .position-button{position: absolute;left: 0;bottom: 0;height: 34px;background: rgba(0,0,0,0.42);width: 100%;z-index: 9;display: flex;justify-content: space-between;}
.artice_shool .position-button .li{font-size: 14px;color: #fff;height: 100%;width: calc(100% / 8);line-height: 34px;text-align: center;cursor: pointer;}
.artice_shool .position-button .li.active{color: #fff;background: #e0224d;}
/*  */
.filter-select{background: #ffffff;border-radius: 12px;margin-bottom: 27px;padding: 30px 20px 0px 33px;overflow: hidden;}
.filter-select .raw-filter{margin-bottom: 30px;font-size: 14px;color: #333;line-height: 23px;display: none !important;}
.filter-select .raw-flex{display: flex;justify-content: flex-start;width: 100%;}
.filter-select .raw-filter.active{display: flex !important;}
.filter-select .category-title{padding-right: 16px;display: flex;justify-content: flex-start;align-items: center;}
.filter-select .category-title::before{content: '';width: 3px;height: 16px;border-radius: 2px;background: #e0224d;margin-right: 7px;}
.filter-select .confirm-button[data-country]{height: 23px;border-radius: 3px;padding: 0 10px;margin-right: 14px;cursor: pointer;}
.filter-select .confirm-button[data-country].active{background: #ffa71a;color: #fff;}
.filter-select .confirm-button[data-country]:last-child{margin-right: 0;}
.filter-select .flex1{flex: 1;width: auto;}
.filter-select .flex-wrap{flex-wrap: wrap;}
.filter-select .mb{margin-bottom: 11px;}
.filter-select .pl{padding-left: 30px;}
.filter-select .pl2{padding-left: 18px;}
.filter-select .mr{margin-right: 12px;}
/*  */
.article-page{display: flex;justify-content:space-between;align-items: flex-start;}
.article-page .article-show{width: 900px;border-radius: 14px;background: #fff;padding: 30px 40px 40px;}
.article-page .selected_label{display: none;justify-content: flex-start;align-items: center;}
.article-page .selected_label.active{display: flex;}
.article-page .selected_label::before{content: '';width: 3px;height: 16px;border-radius: 2px;background: #ffa71a;margin-right: 14px;}
.article-page .selected_text{font-size: 16px;color: #333;padding-right: 20px;}
.article-page .selected_flex{display: flex;justify-content: flex-start;}
.article-page .selected_li{height: 29px;border-radius: 3px;border: 1px solid #ffa71a;padding: 0 32px 0 12px;font-size: 16px;color: #ffa71a;display: flex;justify-content: flex-start;align-items: center;letter-spacing: 2px;margin-right: 19px;background: url('../image/selected_1.png') no-repeat right 11px center;cursor: pointer;}
.article-page .article-slide-content{margin-bottom: 36px;}
.article-page .article-slide-item{padding: 28px 0 28px;border-bottom: 1px solid #e6e6e6;display: block;}
.article-page .article-slide-item-flex{position: relative;display: flex;justify-content: flex-start;align-items: center;margin-bottom: 16px;padding-left: 58px;}
.article-page .article-item-title{font-size: 16px;color: #333;width: 640px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: bold;}
.article-page .article-item-time{font-size: 12px;color: #333;position: absolute;right: 0;top: 8px;}
.article-page .article-item-text{font-size: 14px;line-height: 25px;color: #333;text-indent: 2em;padding-left: 58px;margin-bottom: 20px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.article-page .article-item-label{display: flex;justify-content: flex-start;align-items: center;padding-left: 58px;}
.article-page .article-item-label-li{font-size: 12px;color: #e0224d;border-radius: 15px;border: 1px solid #e0224d;margin-right: 12px;height: 26px;padding: 0 8px;display: flex;justify-content: center;align-items: center;}

/* 全部条目：绿色竖线 */
.article-page .article-slide-item .article-slide-item-flex {
    position: relative; /* 关键！给伪元素做定位父级，必须加 */
}
.article-page .article-slide-item .article-slide-item-flex::before {
    content: '';
    width: 4px;
    height: 24px;
    border-radius: 2px;
    background: #e0224d;
    position: absolute;
    left: 42px;
    top: calc((100% - 24px)/2);
}

/* 前2个a：清除绿色竖线before */
.article-page .article-slide-item:nth-of-type(-n+2) .article-slide-item-flex::before {
    content: none;
    background: transparent;
}
/* 仅前2个a标签：叠加new标签，伪元素写在最后 */
.article-page .article-slide-item:nth-of-type(-n+2) .article-slide-item-flex::after {
    content: 'new';
    width: 44px;
    height: 22px;
    border-radius: 6px;
    background: #ff6c00;
    font-size: 14px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0px;
    top: calc((100% - 26px)/2);
}







.article-page .article-slide-item:hover .article-item-title{color: #e0224d;}



.article-page .article-tab-page{display: flex;justify-content: center;align-items: center;width: 100%;font-size: 12px;}
.article-page .article-tab-page-list{display: flex;justify-content: flex-start;}
.article-page .article-tab-page-li{cursor: pointer; border-radius: 4px;margin: 0 3px; border: 1px solid #666666;height: 29px;padding: 0 11px;display: flex;justify-content: center;align-items: center;}
.article-page .article-tab-page-li.none{padding: 0;border: none;cursor: initial;}
.article-page .article-tab-page-li.active{border: 1px solid #e0224d;background: #e0224d;color: #fff;}
.article-page .article-tab-page-prev{cursor: pointer; border-radius: 4px;margin: 0 3px; border: 1px solid #666666;height: 29px;padding: 0 5px 0 8px;display: flex;justify-content: center;align-items: center;}
.article-page .article-span{padding: 0 3px;}
.article-page .article-tab-page-foor{width: 41px; border-radius: 4px;margin: 0 3px; border: 1px solid #666666;height: 29px;padding: 0 11px;display: flex;justify-content: center;align-items: center;}
.article-page .article-page-go{cursor: pointer; border-radius: 4px;margin: 0 6px 0 3px; height: 29px;width: 29px;background: #e0224d;font-size: 12px;color: #fff;  display: flex;justify-content: center;align-items: center;}
.article-page .artice-total{}
.article-page input:focus {outline: none;box-shadow: none;}



/*  */

.article-page .box-shadow{}
.article-page .welcome-inquire{position: relative;width: 280px;}
.article-page .foor-item{border-radius: 14px;background: #ffffff;padding-bottom: 30px;margin-bottom: 20px;}
.article-page .foor-item-title{font-size: 18px;color: #333;display: flex;justify-content: flex-start;align-items: center;padding: 30px 0 20px 20px;}
.article-page .foor-item-title::before{content: '';width: 4px;height: 16px;background: #e0224d;margin-right: 10px;}
 
.article-page .foor-first{}
.article-page .foor-first-list{padding-left: 20px;}
.article-page .foor-first-li{margin-bottom: 19px;}
.article-page .foor-first-title{font-size: 16px;color: #2e3742;font-weight: bold;margin-bottom: 10px;  margin-left: 10px;text-align: left;}
.article-page .foor-first-text{font-size: 12px;color: #333333;}
.article-page .foor-first-button{margin: 15px auto 0;width: 133px;height: 38px;background: #ee3e66;border-radius: 6px;font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}
.article-page .foor-first-button:hover{background: rgba(255,167,26,0.9);}

.article-page .foor-second{}
.article-page .foor-second-show-list{width: 240px;border-radius: 12px;overflow: hidden;position: relative;margin:0 auto 17px;display: block;cursor: pointer;}
.article-page .foor-second-images{width: 100%;transition: 0.3s;display: block;}
.article-page .foor-second-show-list:hover .foor-second-images{transform: scale(1.03);}
.article-page .foor-second-images-relative{font-size: 16px;color: #fff;position: absolute;left: 0;bottom: 10px;padding: 0 8px;}
.article-page .white-space{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.article-page .foor-second-artice{padding: 0 20px;}
.article-page .foor-second-artice-raw{display: flex;justify-content: flex-start;align-items: center;margin-bottom: 9px;cursor: pointer;}
.article-page .foor-second-artice-raw .label{width: 62px;height: 18px;border-radius: 4px;font-size: 12px;color: #e0224d;margin-right: 10px;border: 1px solid #e0224d;display: flex;justify-content: center;align-items: center;}
.article-page .foor-second-artice-raw .foor-second-flex{font-size: 14px;color: #333;flex: 1; line-height:26px;}
.article-page .foor-second-artice-raw:last-child{margin-bottom: 0;}
.article-page .foor-second-artice-raw:hover .foor-second-flex{color: #e0224d;}

.article-page .foor-third{padding-bottom: 22px;}
.article-page .foor-third-list{display: flex;justify-content: space-between;flex-wrap: wrap;padding: 0 20px;}
.article-page .foor-third-item{width: 116px;height: 38px;border-radius: 6px;margin-bottom: 8px;padding-left: 44px;display: flex;justify-content: flex-start;align-items: center;cursor: pointer;}
.article-page .foor-third-item:nth-child(1){background:#fee4ea url('../image/foor-3-1.png') no-repeat left 9px center;}
.article-page .foor-third-item:nth-child(2){background:#fee4ea url('../image/foor-3-2.png') no-repeat left 9px center;}
.article-page .foor-third-item:nth-child(3){background:#fee4ea url('../image/foor-3-3.png') no-repeat left 6px center;}
.article-page .foor-third-item:nth-child(4){background:#fee4ea url('../image/foor-3-4.png') no-repeat left 10px center;}
.article-page .foor-third-text{font-size: 14px;color: #333333;}
.article-page .foor-third-item:hover{box-shadow: 0 0 6px rgba(102,102,102,0.3);}

.article-page .foor-fourth{}
.article-page .foor-fourth-raw{width: 0240px;height: 50px;border-radius: 12px;background: #fff;border: 1px solid #eeeeee;box-shadow: 0 0 6px rgba(225,225,225,0.3);margin:0 0 10px 20px;display: flex;justify-content: flex-start;align-items: center;}
.article-page .foor-fourth-raw-flex{display: flex;justify-content: flex-start;align-items: center;padding-left: 12px;}
.article-page .foor-fourth-raw-flex:nth-child(1){margin-bottom: 0px;}
.article-page .foor-fourth-raw-lable{color: #fff;font-size: 10px;width: 53px;height: 20px;background: #e0224d;border-radius: 0 5px 0 5px;letter-spacing: 2px;text-indent: 2px; display: flex;justify-content: center;align-items: center;}
.article-page .foor-fourth-raw-title{padding-left: 5px;font-size: 15px;color: #2e3742;font-weight: bold;}
.article-page .foor-fourth-raw-title:hover{ color: #e0224d;}



.article-page .foor-fourth-raw-li{height: 14px;font-size: 10px;color: #666666;background: #eeeeee; margin-right: 5px;padding: 0 2px;display: flex;justify-content: center;align-items: center;}

.article-page .foor-fourth-center{width: 100%;display: flex;justify-content: center;align-items: center;margin-top: 10px;}
.article-page .foor-fourth-click{width: 14px;height: 14px;border-radius: 2px;background: #e0224d;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.article-page .foor-fourth-click.active{background: #e0224d;}
.article-page .foor-fourth-click-left img{transform: rotate(180deg);}
.article-page .foor-fourth-click.swiper-button-disabled{background: #e7e7e7;}
.article-page .swiper-pagination-over-cont{margin: 0 3px;}
.article-page .swiper-pagination-over{max-width: 192px;overflow: hidden;}
.article-page .swiper-pagination{position: initial;justify-content: flex-start;width: max-content;transform: translateX(0);}
.article-page .swiper-pagination span{width: 24px;height: 24px;border: 1px solid rgba(102,102,102,0.2);font-size: 12px;color: #666666;display: flex;justify-content: center;align-items: center;margin: 0 4px;background: none;border-radius: 50%;opacity: 1;}
.article-page .swiper-pagination span.swiper-pagination-bullet-active{border: 1px solid #e0224d;background: #e0224d;color: #fff;}
 
.article-page .article-noNull{display: block;}
.article-page .article-isNull{display: none;}
.article-page .article-isNull .article-isNull-img{display: block;margin:110px auto 20px;}
.article-page .article-isNull .article-isNull-font{font-size: 16px;color: #333;text-align: center;margin-bottom: 9px;}
.article-page .article-isNull .article-isNull-text{font-size: 14px;color: #666;text-align: center;}
/*  */

/*  */
.real-time-info-page .content {
    display: flex;
    justify-content: space-between;
}

.real-time-info-page .item {
    width: 377px;
    height: 312px;
    border-radius: 16px;
}

.real-time-info-page .item:nth-child(1) {
    background: url('../images/faqbj.png') no-repeat;
}

.real-time-info-page .item:nth-child(2) {
    background: url('../images/faqbj.png') no-repeat;
}

.real-time-info-page .item:nth-child(3) {
    background: url('../images/faqbj.png') no-repeat;
}

.real-time-info-page .info-head {
    height: 63px;
    width: 100%;
    padding: 0 22px 0 82px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.real-time-info-page .title {
    font-size: 18px;
    color: #fff;
}

.real-time-info-page .more {
    font-size: 16px;
    color: #fff;
}

.real-time-info-page .more:hover {
    text-decoration: underline;
}

.real-time-info-page .info-body {
    padding: 40px 43px 0 27px;
}

.real-time-info-page .raw-li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 16px;
    cursor: pointer;
}

.real-time-info-page .raw-li::before {
    content: '•';
    width: 54px;
    text-align: center;
    display: block;
}

.real-time-info-page .raw-li p {
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
}

.real-time-info-page .raw-li:nth-child(1):before {
    content: 'NEW';
    font-size: 12px;
    color: #d03f3c;
}

.real-time-info-page .raw-li:hover p {
    color: #e0224d;
}

.real-time-info-page .raw-li:hover:before {
    color: #e0224d;
}

.search{float:left;margin-top:0px;}
.searchtxt .searchmenu .searchselected{background-image:url(../images/icon2.png);background-repeat:no-repeat;}
.searchtxt{float:left;width:210px;height:36px;border:2px solid #e0224d; border-radius: 8px 0px 0px 8px; border-right:0;position:relative;z-index:100;background:#fff;}
.searchtxt .searchmenu{float:left;border-right:1px solid #eee;}
.searchtxt .searchmenu .searchselected{color:#666;cursor:pointer;font-size:14px;height:36px;line-height:36px;padding-left:15px;width:60px;background-position: 55px -85px;}
.searchtxt .searchmenu .searchopen{background-position:55px -113px}
.searchtxt .searchmenu .searchtab{display:none; position:absolute;top:36px;left:-2px;width:75px;border:2px solid #2196f3;border-top:0;background:#fff;z-index:100;}
.searchtxt .searchmenu .searchtab li{height:28px;line-height:28px;color:#666;font-size:14px;cursor:pointer;padding-left:15px}
.searchtxt .searchmenu .searchtab li.selected{background:#edf3fc;color:#018dbc;}
.searchtxt input{float:left;border:0;background:#fff;color:#666;padding:7px 8px;width:180px; margin-left: 10px; height:30px;line-height:30px;outline:medium none;}
.searchbtn{float:left;}
.searchbtn button{background:#e0224d;border:0;  border-radius: 0px 8px 8px 0px;color:#fff;outline:none;cursor:pointer;float:left;height:36px;line-height:36px;width:86px;font-size:16px;transition:all 0.3s}
.searchbtn button:hover{background:#1784db;}
.add-content{width:110px;float:right;margin-top:30px;}
.add-content a{border-radius: 1px;height: 38px;color: #2196f3;font-size: 14px;display:block;line-height: 38px;transition:0.3s all;border:1px solid #2196f3;text-align: center;}
.add-content a:hover{text-decoration:none;background:#2196f3;color:#fff; }


/*  */
.produce-recommend {
}

.produce-recommend .list {
    display: flex;
    justify-content: space-between;
}

.produce-recommend .item {
    width: 390px;
    height: 120px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 50px;
    box-shadow: 0 0 12px rgba(237, 243, 246, 0.3);
    border-radius: 20px;
}

.produce-recommend .otherUrl {
    font-size: 20px;
    color: #333;
}

.produce-recommend .otherUrl-content {
    font-size: 14px;
    color: #666;
    padding-top: 14px;
}

.produce-recommend .item:nth-child(1) {
    background: url('../image/link-1.png') no-repeat;
}

.produce-recommend .item:nth-child(2) {
    background: url('../image/link-2.png') no-repeat;
}

.produce-recommend .item:nth-child(3) {
    background: url('../image/link-3.png') no-repeat;
}

.produce-recommend .item {
    transition: 0.3s;
    cursor: pointer;
}

.produce-recommend .item:hover {
    transform: translateY(-8px);
}

.article-page .foor-second-artice-raw .foor-second-flex {
    font-size: 14px;
    color: #333;
    flex: 1;
}

.article-page .foor-second-artice-raw:last-child {
    margin-bottom: 0;
}

.article-page .foor-second-artice-raw:hover .foor-second-flex {
    color: #e0224d;
}

.dot-red{
  width:5px;
  height:5px;
  background:#e0224d;
  margin-right:5px ;
  border-radius:50%;
  display:inline-block;
}

.article-page .foor-first {
    padding: 29px 0 0 24px;
    background: url('../image/foor-123.png') no-repeat;
    height: 185px;
}

.article-page .welcome-inquire-text {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    color: #fff;
    margin-bottom: 24px;
    text-shadow: 0 0 7px rgba(225, 132, 33, 0.5);
}

.article-page .foor-first-button {
    width: 116px;
    height: 26px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 13px;
    display: flex;
    justify-content: center;
    align-items:center;
    margin-bottom: 8px;
}

.article-page .foor-first-button.active {
    background: #fff;
    color: #e0224d;
    box-shadow: 0 0 7px rgba(225, 132, 33, 0.3);
    text-align: center;
}

.article-page .foor-first-button.mb {
    margin-bottom: 14px;
}

.article-page .foor-first-Service-Hours {
    font-size: 12px;
    color: #fff;
    text-shadow: 0 0 7px rgba(225, 132, 33, 0.5);
     margin-left: 12px;
}
.article-page .foor-first-button {
    width: 116px;
    height: 26px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 8px;
    margin-left: 12px;
}



.article-page .foor-first-buttonn{margin: 15px auto 0;width: 133px;height: 38px;background: #ee3e66;border-radius: 6px;font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}

.article-page .foor-first-buttonn:hover{background: rgba(255,167,26,0.9);}




/* 文章页面 */
.article-page .article-title {
    font-size: 20px;
    color: #333;
    margin-bottom: 17px;
    font-weight: bold;
}

.article-page .item-flex {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 5px;
}

.article-page .item-flex a {
    height: 22px;
    border-radius: 4px;
    font-size: 12px;
    color: #0fa788;
    border: 1px solid #0fa788;
    padding: 0 16px;
    margin-right: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.article-page .text-source {
    height: 38px;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
    font-size: 14px;
    color: #333;
    display: flex;
    justify-content: flex-start;
}

.article-page .text-art-source {
    margin-right: 60px;
}

.article-page .text-art-source-time {
    margin-right: 40px;
}

.article-page .relative {
    position: absolute;
    right: 0;
    top: -10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.article-page .share-text {
    margin-right: 14px;
}

.article-page .share-icon {
    cursor: pointer;
    width: 28px;
    height: 28px;
    margin-right: 8px;
    background-size: 100% 100% !important;
    position: relative;
}

.article-page .share-icon1 {
    background: url('../images/share-icon1.png') no-repeat;
}

.article-page .share-icon2 {
    background: url('../images/share-icon2.png') no-repeat;
}

.article-page .share-icon3 {
    background: url('../images/share-icon3.png') no-repeat;
}

.article-page .share-icon4 {
    background: url('../images/share-icon4.png') no-repeat;
}

.article-page .share-icon:last-child {
    margin-right: 0;
}

.article-page .share-icon1:hover {
    background: url('../images/share-icon11.png') no-repeat;
}

.article-page .share-icon2:hover {
    background: url('../images/share-icon22.png') no-repeat;
}

.article-page .share-icon3:hover {
    background: url('../images/share-icon33.png') no-repeat;
}

.article-page .share-icon4:hover {
    background: url('../images/share-icon44.png') no-repeat;
}

.article-page .share-icon .rela-absult {
    display: none !important;
}

.article-page .share-icon1 .rela-absult {
    position: absolute;
    left: -60px;
    bottom: 50px;
    background: transparent;
    filter: drop-shadow(0 0 6px rgba(102,102,102,0.3));
    width: 240px;
    height: 135px;
    background: #fff;
    border-radius: 12px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 15px;
    display: none;


.article-page .share-icon1 .rela-absult::after {
    content: '';
    position: absolute;
    left: 63px;
    bottom: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #fff;
}

.article-page .share-icon1 .rela-absult-img {
    width: 85px;
    height: 85px;
    background: #ccc;
}

.article-page .share-icon1 .rela-absult-img img {
    width: 100%;
    height: 100%;
}

.article-page .share-icon1 .rela-absult-flex {
    flex: 1;
}


.article-page .article-content-over {
    font-size: 16px;
    line-height: 32px;
    max-height: 500px;
    position: relative;
    overflow: hidden;
}

.article-page .article-content-over::before {
    content: '';
    width: 100%;
    height: 87px;
    text-align: center;
    background: url('../images/line_4.png') repeat-x;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 99;
}

.article-page .article-content-over img {
    height: auto;
    margin: 0 auto 16px;
    max-width: 100%;
}

.article-page .article-content-over p {
    margin-bottom: 16px;
}

.article-page .article-content-over strong {
    font-weight: bold;
}

.article-page .article-button {
    width: 160px;
    height: 36px;
    background: #0fa784;
    border-radius: 6px;
    margin: auto;
    font-size: 18px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.article-page .article-button:hover {
    background: rgba(15,167,132,0.9);
    ;}

.article-page .article-tab {
    padding-top: 33px;
}

.article-page .article-raw {
    font-size: 14px;
    color: #333;
    margin-bottom: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
}

.article-page .article-raw.active {
    display: none;
}

.article-page .article-raw:hover {
    color: #0fa784;
}
.article-button{
    display:none !important;
}
.article-content-over{
    max-height:none !important;
    overflow:visible !important;
}






